.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._2{margin-left:-1.980000px;}
._1{width:1.116000px;}
._e{width:23.570240px;}
._c{width:60.732000px;}
._f{width:90.861760px;}
._6{width:150.100800px;}
._a{width:189.855360px;}
._d{width:202.489200px;}
._b{width:239.337120px;}
._7{width:254.092800px;}
._9{width:257.944080px;}
._5{width:355.892400px;}
._8{width:366.992880px;}
._3{width:391.635840px;}
._4{width:427.877760px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.420015px;}
.y18{bottom:133.541304px;}
.y12{bottom:144.373375px;}
.y17{bottom:146.389135px;}
.y11{bottom:156.740633px;}
.y16{bottom:159.236967px;}
.y10{bottom:169.107891px;}
.y15{bottom:181.189558px;}
.yf{bottom:181.475149px;}
.ye{bottom:193.842407px;}
.y14{bottom:203.142165px;}
.yd{bottom:206.209665px;}
.yc{bottom:218.576923px;}
.y13{bottom:225.094772px;}
.yb{bottom:230.944566px;}
.ya{bottom:243.311824px;}
.y3{bottom:253.636615px;}
.y9{bottom:255.679082px;}
.y8{bottom:268.046340px;}
.y7{bottom:280.413598px;}
.y6{bottom:292.780857px;}
.y5{bottom:305.148115px;}
.y4{bottom:317.515373px;}
.y2{bottom:1102.347765px;}
.h7{height:17.496000px;}
.h6{height:17.544000px;}
.h8{height:20.468000px;}
.h5{height:25.704000px;}
.h4{height:35.088000px;}
.h3{height:45.696000px;}
.h1{height:1277.556208px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x4{left:97.267043px;}
.x1{left:402.994001px;}
.x3{left:417.588815px;}
.x5{left:434.901910px;}
.x2{left:471.833435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922413pt;}
._2{margin-left:-1.643857pt;}
._1{width:0.926538pt;}
._e{width:19.568742pt;}
._c{width:50.421584pt;}
._f{width:75.436243pt;}
._6{width:124.618325pt;}
._a{width:157.623790pt;}
._d{width:168.112795pt;}
._b{width:198.705077pt;}
._7{width:210.955699pt;}
._9{width:214.153151pt;}
._5{width:295.472875pt;}
._8{width:304.688837pt;}
._3{width:325.148184pt;}
._4{width:355.237347pt;}
.fs3{font-size:19.925542pt;}
.fs4{font-size:23.246466pt;}
.fs2{font-size:29.888313pt;}
.fs1{font-size:39.851084pt;}
.fs0{font-size:53.134779pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.557947pt;}
.y18{bottom:110.870120pt;}
.y12{bottom:119.863240pt;}
.y17{bottom:121.536787pt;}
.y11{bottom:130.130920pt;}
.y16{bottom:132.203453pt;}
.y10{bottom:140.398600pt;}
.y15{bottom:150.429173pt;}
.yf{bottom:150.666280pt;}
.ye{bottom:160.933960pt;}
.y14{bottom:168.654907pt;}
.yd{bottom:171.201640pt;}
.yc{bottom:181.469320pt;}
.y13{bottom:186.880640pt;}
.yb{bottom:191.737320pt;}
.ya{bottom:202.005000pt;}
.y3{bottom:210.576960pt;}
.y9{bottom:212.272680pt;}
.y8{bottom:222.540360pt;}
.y7{bottom:232.808040pt;}
.y6{bottom:243.075720pt;}
.y5{bottom:253.343400pt;}
.y4{bottom:263.611080pt;}
.y2{bottom:915.203200pt;}
.h7{height:14.525720pt;}
.h6{height:14.565571pt;}
.h8{height:16.993166pt;}
.h5{height:21.340256pt;}
.h4{height:29.131143pt;}
.h3{height:37.938232pt;}
.h1{height:1060.666667pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:80.754107pt;}
.x1{left:334.578080pt;}
.x3{left:346.695147pt;}
.x5{left:361.069013pt;}
.x2{left:391.730707pt;}
}
